.ProductList li{
padding-bottom:100;
}

#sale{
text-align:center;
    background:#f230a3;
    color:white;
       font-style:italic;
    padding:20px;
}

.afterpay-paragraph{
font-size:small; 
    font-style:italic;
}

@media screen and (min-width:1240px){
.PageMenu ul {
margin: 0 15%;
width: 70%;
}
}

.PageMenu ul{
margin: auto!important;
width: 100%;
text-align: center!important;
}
.PageMenu li{
    margin: 0 45px 0 0;
}
.js-drawermenu-currency-converter span {
color: grey !important;
}

.currency-converter p {
    font-size: medium;
    color: grey;
}

.phoneIcon {
color: grey;
font-weight: normal;
    }

.TopMenu, .TopMenu a {
color: black;
font-size: medium;
}
.TopMenu a {
   text-decoration: underline;}

.ProductList li .ProductPriceRating {
height: 58px;
}
.ProductList li .ProductPriceRating .save-price {
color: #333;
}

a.pname{
color:black;    
}
strike{
    color:#ff5dc8;}
.PIN_1467945642053_button_pin {
height: 50px!important;
width: 50px!important;
}

.PageMenu li ul li a, #CategoryContent .ProductList .ProductActionAdd .btn,#home .ProductList .btn{
    color: white !important;
}

.slide-show .slide-overlay {
    position: absolute;
    left: 20%;
    right: 20%;
    top: 45%;
    text-align: center;
}

.PinterestButtonContainer{
display:inline;
    width:50px;
}

ProductDetails h1 {
    text-transform: uppercase;
    font-size: larger;
}
.header{
border:none;
}
.main > .inner{
max-width:1240px;
}
body{
font-size:20px;
}
 h2.subtitle, h2{
text-transform:uppercase;
}
.at-icon-wrapper, .at-icon{
width:50px!important;
height:50px!important;
}
#CategoryHeading{
margin-bottom:50px!important;
}
.btn{
outline:none;
}

#FooterUpper .Column{
width:23%;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner{
max-width:1260px;
}

#ContainerFooter {
background:white;
color:#404040;
border-top:dotted 1px grey;
padding-top:30px;
}
label{
color:#404040;
}
#ContainerFooter a{
color:#404040;
}
.ProductList .ProductPriceRating {
    display: none;
}

.btn:hover{
    outline: 3px solid #A1A1A1;
    background-color: #A1A1A1; 
}

.sf-menu li{
text-transform:uppercase;
}

.PageMenu{
margin-left:auto;
margin-right:auto;
border-bottom: 2px solid black;
border-top: 2px solid black;
}

.PageMenu a {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
}
.PageMenu a:hover{
    color: #7CBf87;
}

#TopMenu li a {
    color: #7CBf87;
    font-size: 11px;
    font-weight: normal;
}

#TopMenu li a:hover{
    color: #A1A1A1;
}

#TopMenu {
     padding: 8px 0 0;
}

p a,a{
color: #7CBf87;
}

.currency-converter p span {
    color: #7CBf87;
}

